{
    "dc_identifier": "nl.gm0744.2c.2015.1054562-12",
    "dc_title": "Gemeenteraad (openbaar) 2015-02-25 - Vaststelling Beeldkwaliteitsplan Limfa fase 1",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2015-02-25. Onderdeel: Vaststelling Beeldkwaliteitsplan Limfa fase 1.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/136415",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2015-02-25",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0744.2c.2015.1054562-12",
    "dc_externalIdentifier": "1054605",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-25",
    "foi_meetingNumber": "1054562",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2015.1054562-12.doc.1",
            "dc_title": "Raadsvoorstel.vaststelling BKP Limfa",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1901108/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2015.1054562-12.doc.2",
            "dc_title": "Beeldkwaliteitsplan Limfa (15-4-2014)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1901109/1"
        }
    ]
}